Error

two or more packages specified (pulseaudio-module-jack lenny)